
Member Nodes - MNDeployment #3557

LTER Network

2013-02-07 03:58 - Dave Vieglais

Status: Operational Start date: 2013-06-19

Priority: Normal Due date:  

Assignee: Roger Dahl % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Latitude: 35.11 MN_Date_Online: 2012-07-23

Longitude: -106.61 Name:  

MN Description: The Long-Term Ecological Research

(LTER) Network Member Node's content

represents the collections of LTER

Network from 27 sites over a period of

time extending from over 100 years ago

to the present from locations within the

conterminous United States of America,

Alaska, Antarctica, Puerto Rico, and

French Polynesia. Content is primarily

observed ecological data, but may

include data collected by human and

autonomous-based sensors.

Logo URL:  

Base URL: http://www.lternet.edu/ Date Upcoming:  

NodeIdentifier: urn:node:LTER Date Deprecated:  

MN Tier: Tier 4 Information URL:  

Software stack: PASTA GMN Version:  

Description

Subtasks:

Task # 3815: Resolve access policy discrepancies between system metadata and science me... Closed

Task # 3919: Switching from Metacat to PASTA-GMN Closed

Task # 6358: Inconsistency between CN and MN system and science metadata for LTER Metac... Closed

Task # 7645: LTER object(s) not synchronizing - bad dateSysMetadataModified? Rejected

Task # 8675: LTER- GMN upgrade from 2.4.2 to 3.0.4 Closed

History

#1 - 2013-02-07 04:03 - Dave Vieglais

NodeID: urn:node:LTER

#2 - 2013-06-19 16:10 - Chris Jones

- Assignee set to Chris Jones

#3 - 2013-08-05 16:17 - Laura Moyers

- Longitude set to -106.61

- Latitude set to 35.11

#4 - 2013-08-27 15:54 - Chris Jones

- NodeIdentifier set to urn:node:LTER

- Due date changed from 2014-08-01 to 2013-08-01
#5 - 2013-12-31 00:37 - Laura Moyers

- MN_Date_Online set to 2012-07-23

#6 - 2014-02-07 20:46 - Laura Moyers

- Software stack set to Metacat

- MN Tier set to Tier 4

#7 - 2014-02-24 18:39 - Laura Moyers

- Base URL set to http://www.lternet.edu/

#8 - 2014-06-25 00:54 - Laura Moyers

- MN Description set to The Long-Term Ecological Research (LTER) Network Member Node's content represents the collections of LTER Network

from 27 sites over a period of time extending from over 100 years ago to the present from locations within the conterminous United States of America,

Alaska, Antarctica, Puerto Rico, and French Polynesia. Content is primarily observed ecological data, but may include data collected by human and

autonomous-based sensors.

- Subject changed from LTER Network MN to LTER Network

#9 - 2015-04-16 01:11 - Laura Moyers

- Assignee changed from Chris Jones to Mark Servilla

#11 - 2015-05-23 00:08 - Laura Moyers

- Software stack changed from Metacat to PASTA GMN

#12 - 2015-06-24 15:59 - Laura Moyers

- File MNDD-LTER-20150508.pdf added

UPDATED MNDD June 2015.

#13 - 2015-06-24 16:01 - Laura Moyers

- File deleted (MNDD-LTER-20150508.pdf)

#14 - 2015-06-24 17:00 - Laura Moyers

- File MNDD-LTER-20150508.pdf added

UPDATED MNDD June 2015

#16 - 2018-01-09 21:11 - Dave Vieglais

- Sprint set to Ongoing Operational

#17 - 2018-08-31 15:19 - Mark Servilla

- Assignee changed from Mark Servilla to Roger Dahl

Files

MNDD-LTER-20150508.pdf 154 KB 2015-06-24 Laura Moyers
